.debugsBlock {
  border: #ddd 1px solid;
  margin: 6rem 3rem 2rem;
  padding: 2rem;
  font-size: 80%;
  background-color: #f9f9f9;
  text-align: left;
  display: block !important;
}

/*--------------------------------------------------*/

/*    Vue ソートテーブル用    */

/*--------------------------------------------------*/
[v-cloak] {
  display: none;
}

.sortableTable th.active .arrow {
  opacity: 1;
}

.sortableTable .arrow {
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  margin-left: 5px;
  opacity: 0.66;
  float: none;
  cursor: pointer;
}

.sortableTable .arrow.asc {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #607d8b;
}

.sortableTable .arrow.dsc {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #607d8b;
}
.sortableTable .well-sm {
  font-size: 85%;
}

/* テーブル内hoverブロック */
.hoverBlockOnVueTable {
  display: none;
  width: 20rem;
  font-size: 0.8rem;
  padding: 0.5rem;
  border-radius: 2px;
  background-color: #5a5c69;
  opacity: 0.8;
  color: #fff;
  position: absolute;
  top: 1.8rem;
  left: 3px;
  z-index: 10;
}
.hoverTrigger {
  cursor: pointer;
}
.hoverTrigger:hover + .hoverBlockOnVueTable {
  display: block;
}
